Skip to Content

Outdated SHA-1 on OpenUI5 page

Hi,

with the current Chrome release (56.0.2924.87 (64-bit)) I'm facing certificate errors while accessing the OpenUI5 pages - https://sapui5.netweaver.ondemand.com/sdk/

Message is:

You attempted to reach sapui5.netweaver.ondemand.com, but the server presented a certificate signed using a weak signature algorithm (such as SHA-1). This means that the security credentials the server presented could have been forged, and the server may not be the server you expected (you may be communicating with an attacker).

As this prevents by default Chrome to load contents it kind of blocks the usage of the centrally provided UI5 libraries.

Any workaround/ time horizon for a new certificate known?

Kind regards,

Matthias

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Feb 14, 2017 at 02:42 PM

    Note 2426943 - the URL sapui5.netweaver.ondemand.com is outdated use sapui5.hana.ondemand.com instead.

    Add comment
    10|10000 characters needed characters exceeded